Вы находитесь здесь

Форум

Witcher 3

unimplemented vcomp110 dll

Автор Replies
Jan Friday 5 June 2015 at 15:31
JanAnonymous

Good afternoon, 
I have problems with installing x64 version of Witcher 3. Apparently it is missing this library and no matter what vcomp I install it does not appear to solve this issue. Is it impossible to run right now, or should I post the error log here? Of course, my wine is also x64

Levan Friday 5 June 2015 at 17:41
Levan

Well your problem is that 64-bit wine is a mess, even if an application will work on 32-wine version most probably if you install the same software on a x64 wine it will not work.

There is information on the web that there is a x32 non official version of witcher 3 so you can give that a try of course on a 32-bit wine

Ronin DUSETTE Friday 5 June 2015 at 18:31
Ronin DUSETTE
Admin

Yeah. 64-bit WIne is grumpy, and does not normally work for most applicaitons. You will need a 32-bit version play it natively, much to my chagrin.


Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
petch Friday 5 June 2015 at 18:48
petch
Developer

From what I read in the AppDB several days ago, it requires DX11, so it's probably a no-go for Wine now.
 

Levan Saturday 6 June 2015 at 0:54
Levan

@petch

Well if it requires DX11 then It most definitely will not work.

Ronin DUSETTE Saturday 6 June 2015 at 7:20
Ronin DUSETTE
Admin

 

@petch

Well if it requires DX11 then It most definitely will not work.

 

Exactly. :(  


Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
amherrmann Friday 16 June 2017 at 13:43
amherrmannAnonymous

Hey there,

old thread but great news. It seems that the Witcher 3 is now playable with wine-staging 2.10:

https://www.youtube.com/watch?v=IpqnBZwAEtk

Due to I don't own the game myself, I cannot test it, but I'm sure I gonna buy it as soon as it will work on  POL :-)

However there shall be a need for some wine-patching to make it run better. Anyone planning to offer a special patched wine version fo POL?

Best wishes

André


Comparing proprietary software and open-source software means comparing marketing and evolution. Which one is lasting?
ImperatorS79 Tuesday 20 June 2017 at 18:39
ImperatorS79Anonymous

I have done "some kind of" a script here -> https://www.playonlinux.com/en/app-3187-The_Witcher_3__Wild_Hunt.html

You should test it (I inspire myself from some videos, I didn't own the game indeed...)

The game need sample_c_lz hack, so a patched wine version (from POL ;)  ) ->https://bugs.winehq.org/show_bug.cgi?id=42863


POL5 is here ! -> https://github.com/PhoenicisOrg/phoenicis
Вы находитесь здесь: Index > PlayOnLinux > Witcher 3